<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="ec6ff0c9-e3a9-4216-9b74-6291b45a1c48" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/java/br/com/calculadora/Calculadora.java" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/java/br/com/calculadora/Calculadora.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/test/java/br/com/calculadora/CalculadoraTeste.java" beforeDir="false" afterPath="$PROJECT_DIR$/src/test/java/br/com/calculadora/CalculadoraTeste.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/target/classes/br/com/calculadora/Calculadora.class" beforeDir="false" afterPath="$PROJECT_DIR$/target/classes/br/com/calculadora/Calculadora.class" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/target/test-classes/br/com/calculadora/CalculadoraTeste.class" beforeDir="false" afterPath="$PROJECT_DIR$/target/test-classes/br/com/calculadora/CalculadoraTeste.class" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Class" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="MavenImportPreferences">
    <option name="importingSettings">
      <MavenImportingSettings>
        <option name="importAutomatically" value="true" />
      </MavenImportingSettings>
    </option>
  </component>
  <component name="ProjectId" id="1dg4fUi1ajRu55uWO5TAye5WEa4" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="last_directory_selection" value="$PROJECT_DIR$/src/main/java" />
  </component>
  <component name="RecentsManager">
    <key name="MoveClassesOrPackagesDialog.RECENTS_KEY">
      <recent name="br.com.calculadora" />
    </key>
    <key name="CreateClassDialog.RecentsKey">
      <recent name="br.com.calculadora" />
    </key>
  </component>
  <component name="RunManager" selected="JUnit.CalculadoraTeste.testeMultiplicacaoNumerosFlutuantes">
    <configuration name="CalculadoraTeste.testeDivisaoNumerosFlutuantes" type="JUnit" factoryName="JUnit" temporary="true" nameIsGenerated="true">
      <module name="calculadora" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="br.com.calculadora.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <option name="PACKAGE_NAME" value="br.com.calculadora" />
      <option name="MAIN_CLASS_NAME" value="br.com.calculadora.CalculadoraTeste" />
      <option name="METHOD_NAME" value="testeDivisaoNumerosFlutuantes" />
      <option name="TEST_OBJECT" value="method" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="CalculadoraTeste.testeDivisaoNumerosNegativos" type="JUnit" factoryName="JUnit" temporary="true" nameIsGenerated="true">
      <module name="calculadora" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="br.com.calculadora.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <option name="PACKAGE_NAME" value="br.com.calculadora" />
      <option name="MAIN_CLASS_NAME" value="br.com.calculadora.CalculadoraTeste" />
      <option name="METHOD_NAME" value="testeDivisaoNumerosNegativos" />
      <option name="TEST_OBJECT" value="method" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="CalculadoraTeste.testeMultiplicacaoNumerosFlutuantes" type="JUnit" factoryName="JUnit" temporary="true" nameIsGenerated="true">
      <module name="calculadora" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="br.com.calculadora.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <option name="PACKAGE_NAME" value="br.com.calculadora" />
      <option name="MAIN_CLASS_NAME" value="br.com.calculadora.CalculadoraTeste" />
      <option name="METHOD_NAME" value="testeMultiplicacaoNumerosFlutuantes" />
      <option name="TEST_OBJECT" value="method" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="CalculadoraTeste.testeMultiplicacaoNumerosInteiros" type="JUnit" factoryName="JUnit" temporary="true" nameIsGenerated="true">
      <module name="calculadora" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="br.com.calculadora.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <option name="PACKAGE_NAME" value="br.com.calculadora" />
      <option name="MAIN_CLASS_NAME" value="br.com.calculadora.CalculadoraTeste" />
      <option name="METHOD_NAME" value="testeMultiplicacaoNumerosInteiros" />
      <option name="TEST_OBJECT" value="method" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="CalculadoraTeste.testeMultiplicacaoNumerosNegativos" type="JUnit" factoryName="JUnit" temporary="true" nameIsGenerated="true">
      <module name="calculadora" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="br.com.calculadora.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <option name="PACKAGE_NAME" value="br.com.calculadora" />
      <option name="MAIN_CLASS_NAME" value="br.com.calculadora.CalculadoraTeste" />
      <option name="METHOD_NAME" value="testeMultiplicacaoNumerosNegativos" />
      <option name="TEST_OBJECT" value="method" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="JUnit.CalculadoraTeste.testeMultiplicacaoNumerosFlutuantes" />
        <item itemvalue="JUnit.CalculadoraTeste.testeMultiplicacaoNumerosNegativos" />
        <item itemvalue="JUnit.CalculadoraTeste.testeMultiplicacaoNumerosInteiros" />
        <item itemvalue="JUnit.CalculadoraTeste.testeDivisaoNumerosFlutuantes" />
        <item itemvalue="JUnit.CalculadoraTeste.testeDivisaoNumerosNegativos" />
      </list>
    </recent_temporary>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="ec6ff0c9-e3a9-4216-9b74-6291b45a1c48" name="Default Changelist" comment="" />
      <created>1592833506017</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1592833506017</updated>
    </task>
    <servers />
  </component>
  <component name="WindowStateProjectService">
    <state x="440" y="256" width="486" height="302" key="#com.intellij.refactoring.move.moveClassesOrPackages.MoveClassesOrPackagesDialog.classes" timestamp="1592834869911">
      <screen x="0" y="27" width="1366" height="741" />
    </state>
    <state x="440" y="256" width="486" height="302" key="#com.intellij.refactoring.move.moveClassesOrPackages.MoveClassesOrPackagesDialog.classes/0.27.1366.741@0.27.1366.741" timestamp="1592834869911" />
    <state x="416" y="146" width="524" height="510" key="#com.intellij.refactoring.safeDelete.UnsafeUsagesDialog" timestamp="1592834894157">
      <screen x="0" y="27" width="1366" height="741" />
    </state>
    <state x="416" y="146" width="524" height="510" key="#com.intellij.refactoring.safeDelete.UnsafeUsagesDialog/0.27.1366.741@0.27.1366.741" timestamp="1592834894157" />
    <state width="1320" height="172" key="GridCell.Tab.0.bottom" timestamp="1592843525950">
      <screen x="0" y="27" width="1366" height="741" />
    </state>
    <state width="1320" height="172" key="GridCell.Tab.0.bottom/0.27.1366.741@0.27.1366.741" timestamp="1592843525950" />
    <state width="1320" height="172" key="GridCell.Tab.0.center" timestamp="1592843525950">
      <screen x="0" y="27" width="1366" height="741" />
    </state>
    <state width="1320" height="172" key="GridCell.Tab.0.center/0.27.1366.741@0.27.1366.741" timestamp="1592843525950" />
    <state width="1320" height="172" key="GridCell.Tab.0.left" timestamp="1592843525949">
      <screen x="0" y="27" width="1366" height="741" />
    </state>
    <state width="1320" height="172" key="GridCell.Tab.0.left/0.27.1366.741@0.27.1366.741" timestamp="1592843525949" />
    <state width="1320" height="172" key="GridCell.Tab.0.right" timestamp="1592843525950">
      <screen x="0" y="27" width="1366" height="741" />
    </state>
    <state width="1320" height="172" key="GridCell.Tab.0.right/0.27.1366.741@0.27.1366.741" timestamp="1592843525950" />
    <state x="454" y="180" width="446" height="448" key="chooseDestDirectoryDialog" timestamp="1592834908510">
      <screen x="0" y="27" width="1366" height="741" />
    </state>
    <state x="454" y="180" width="446" height="448" key="chooseDestDirectoryDialog/0.27.1366.741@0.27.1366.741" timestamp="1592834908510" />
  </component>
</project>